=== debian/control ===
Source: golang-github-pion-srtp.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-logging-dev,
               golang-github-pion-rtcp-dev,
               golang-github-pion-rtp-dev,
               golang-github-pion-transport-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-srtp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-srtp.git
Homepage: https://github.com/pion/srtp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/srtp/v2

Package: golang-github-pion-srtp.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-github-pion-rtcp-dev,
         golang-github-pion-rtp-dev,
         golang-github-pion-transport-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go implementation of SRTP (library)
 Library implementing Secure Real-time Transport Protocol (SRTP) in Golang.
 SRTP is used by WebRTC for encrypting media streams being a lighter
 weight option than DTLS.
