## golang-github-pion-srtp.v2 2.0.12

=== debian/changelog ===
golang-github-pion-srtp.v2 (2.0.12-1) unstable; urgency=medium

  * New upstream version 2.0.12
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Tigthen dependency on pion modules

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 15:12:23 +0530
