=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-golang,
                golang-any,
                golang-github-pion-logging-dev,
-               golang-github-pion-rtcp-dev,
+               golang-github-pion-rtcp-dev (>= 1.2.10-1~),
                golang-github-pion-rtp-dev,
-               golang-github-pion-transport-dev,
+               golang-github-pion-transport-dev (>= 2.0.2-1~),
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-srtp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-srtp.git
 Homepage: https://github.com/pion/srtp
@@ -23,9 +23,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
-         golang-github-pion-rtcp-dev,
+         golang-github-pion-rtcp-dev (>= 1.2.10-1~),
          golang-github-pion-rtp-dev,
-         golang-github-pion-transport-dev,
+         golang-github-pion-transport-dev (>= 2.0.2-1~),
          golang-github-stretchr-testify-dev,
          ${misc:Depends}
 Description: Go implementation of SRTP (library)
